Bug 520447 - configuration error in condor_config for UW tests
Summary: configuration error in condor_config for UW tests
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: condor
Version: Development
Hardware: All
OS: Linux
low
medium
Target Milestone: 1.2
: ---
Assignee: grid-maint-list
QA Contact: MRG Quality Engineering
URL:
Whiteboard:
Depends On:
Blocks: 527551
TreeView+ depends on / blocked
 
Reported: 2009-08-31 14:19 UTC by Martin Kudlej
Modified: 2010-03-16 14:35 UTC (History)
3 users (show)

Fixed In Version: 7.4.0-0.3
Doc Type: Bug Fix
Doc Text:
Grid bug fix C: C: "Configuration Error File </usr/libexec/condor/test/condor_tests/TestingPersonalCondor/condor_config>, Line 1062: Illegal Identifier" error F: R: error no longer occurs FURTHER INFO REQUIRED FOR RELNOTE
Clone Of:
Environment:
Last Closed: 2010-03-16 14:31:05 UTC


Attachments (Terms of Use)

Description Martin Kudlej 2009-08-31 14:19:19 UTC
Description of problem:
Configuration Error File </usr/libexec/condor/test/condor_tests/TestingPersonalCondor/condor_config>, Line 1062: Illegal Identifier: <>>>>>>>>
Configuration Error Line 1062 while reading global config source /usr/libexec/condor/test/condor_tests/TestingPersonalCondor/condor_config


Version-Release number of selected component (if applicable):
condor and condor-test 7.4.0-0.2

How reproducible:
100%

Steps to Reproduce:
Run one of UW tests by QE_CVS:condor/scripts/run_test_suite.pl
Example of test submit http://rhts.redhat.com/cgi-bin/rhts/jobs.cgi?id=87128
Actual results:
Test fails.

Expected results:
Test will pass.

Comment 1 Matthew Farrellee 2009-09-01 01:37:51 UTC
Fixed in 7.4.0-0.3, the patch didn't get properly checked in for 7.4.0-0.2.

Comment 2 Martin Kudlej 2009-09-01 09:06:09 UTC
Verified on condor and condor-test 7.4.0-0.3 and it's fixed --> VERIFIED

Comment 3 Irina Boverman 2009-10-28 18:26:21 UTC
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
Resolved "Configuration Error File
</usr/libexec/condor/test/condor_tests/TestingPersonalCondor/condor_config>,
Line 1062: Illegal Identifier" error (520447)

Comment 4 Lana Brindley 2009-11-09 00:34:48 UTC
This reads like an internal bug. Please advise if relnote required. If relnote *is* required, please provide Cause and Fix information.

LKB

Comment 5 Lana Brindley 2009-11-09 00:34:48 UTC
Release note updated. If any revisions are required, please set the 
"requires_release_notes"  flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

Diffed Contents:
@@ -1,3 +1,10 @@
-Resolved "Configuration Error File
+Grid bug fix
+
+C:
+C: "Configuration Error File
 </usr/libexec/condor/test/condor_tests/TestingPersonalCondor/condor_config>,
-Line 1062: Illegal Identifier" error (520447)+Line 1062: Illegal Identifier" error
+F:
+R: error no longer occurs
+
+FURTHER INFO REQUIRED FOR RELNOTE

Comment 6 Jeff Needle 2010-03-16 14:31:05 UTC
The fix for this bug was included in the MRG 1.2 release.

Comment 7 Jeff Needle 2010-03-16 14:35:33 UTC
The fix for this bug was included in the MRG 1.2 release.


Note You need to log in before you can comment on or make changes to this bug.